<bugID>1127737<Summary>Difficult [hard] to understand the in-content UI , because no header label and no visual indication</Summary><Description>Created attachment 8556979
screenshot

See screen shot.

No header label

No visual indication for unchecked checkbox
This is not only about:preferences but also the other about: in-content ui

It's unkind UI</Description></bugID>